@import url('/src/styles/styles.less');


.preview-icon-file-wrapper-row-layout {

    .ant-form-item-control-input-content {
        display: flex;
        align-items: center;

        button {
            margin-right: 1rem;
        }
    }
}

.delete-icon-wrapper {
    //margin-left: 3rem;
    padding-left: 2rem;
    svg {
        color: #c91c00;
    }
}